CVS
bin
*.class
*.log

# Mobile Tools for Java (J2ME)
.mtj.tmp/

# Package Files #
*.jar
*.war
*.ear

# IDEs
.classpath
*.iml
.idea/
/target/
.DS_Store
.project
.settings/
.vscode/
/target/
settings.json

#
manually/

logFiles/**
!logFiles/.gitkeep

src/main/java/de/dhbwstuttgart/parser/antlr/
src/main/java/de/dhbwstuttgart/sat/asp/parser/antlr/
